/* header.fixed { background-color: #F4F4F4 !important; } header.header{ padding: 32px 0 16px; } ul.desktop_menu { display: flex; gap: 56px; } ul.desktop_menu li span a { color: #2B2B2B; font-size: 18px; font-weight: 700; line-height: 27px; }  */

@media (max-width: 1400px) { header.header { padding: 20px 0 16px 25px; } ul.desktop_menu { gap: 20px; } ul.desktop_menu li span a { font-size: 16px; line-height: 24px; } ul.desktop_menu li span a button.btn-primary { padding: 10px 22px; } ul.desktop_menu li span a button
img { width: 20px; } } .btn-primary { background-color: #f57c20; border-color: #f57c20; } .btn-primary:hover { border-color: #f57c20; } .banner .banner-inner .banner-heading>span, .banner-inner h1.banner-heading>span, .banner-inner .banner-heading>span
{ font-weight: 700; } .banner-inner p { width: 100%; } 

@media (min-width: 1701px){ .container { max-width: 1600px; } } @media (max-width: 1700px) { .container { max-width: 1440px; } } @media (max-width: 1400px) { .container { max-width: 1320px!important; } } @media (max-width: 1200px) { .container { max-width: 1140px!important; }
} @media (max-width: 992px) { .container { max-width: 960px!important; } } @media (max-width: 768px) { .container { max-width: 720px!important; } } @media (max-width: 576px) { .container { max-width: 540px!important; } } section.banner > .container >
.row { display: flex; } .banner-inner { width: 81%; padding-bottom: 40px; } 

@media screen and (min-width: 1700px) {
.banner-inner .banner-heading { font-size: 64px; } } .banner-inner p { font-size: 20px; } 

/* .banner-inner button.btn-primary { border: none; background-color: #F17E2F!important; align-items: center; display: flex; }  */
.banner-inner button.btn-primary.hero_cta_tech:hover { background-color: #f17e2f !important; } 
/* .react-banner .banner-inner button.button-with-image, .react-banner .banner-inner button.button-with-image:hover, .react-banner .banner-inner button.button-with-image:active { padding: 14px 12px 14px 12px!important; } */
.react-banner .banner-inner button span { font-size: 16px; line-height: 1.2; /*max-width: 140px;*/ text-align: left;
padding-right: 8px; } .react-banner .banner-inner button span span { font-size: 12px; font-weight: 400; padding-left: 0; margin-left: 0; } .hero_sec .contactform-btm { border: none; background-color: #333333!important; } .hero_sec .contactform-btm .form-control,
.footer_landing .contactform-btm .form-control { height: calc(1.5em + .75rem + 15px); } .hero_sec .contactform-btm .form-control { border-radius: 8px; } .hero_sec .contactform-btm .form-control, .contactform-btm .form-control input { background-color:
#333333 !important; color: #fff; font-weight: 400; } .hero_sec .contactform-btm .form-control::placeholder { color: #fff !important; opacity: 1 !important; } .hero_sec .contactform-btm .form-control::-webkit-input-placeholder { color: #fff !important;
} .hero_sec .contactform-btm .form-control:-ms-input-placeholder { color: #fff !important; } .hero_sec .contactform-btm .form-control::-ms-input-placeholder { color: #fff !important; } .bg_img_sec { background-size: cover; background-repeat: no-repeat;
background-position: center; } .col-lg-6.unlock_box { padding: 100px 52px 120px 46px; } main section.build_soft_sec { background-color: #060606!important; color: #fff!important; padding: 104px 0; } .build_soft_sec p { font-size: 20px; color: #fff; line-height: 150%; font-weight: 400; } .build_soft_sec h2 span{ color: #F17E2F; } 
.build_soft_sec .btn-primary.btn-orange { background-color: transparent!important; } .align_center { align-items: center; } .point_list h3 a { color: #fff; } .point_list h3 { font-weight: 400; font-size: 24px; line-height: 135%; padding: 30px 0; border-bottom: 1px solid
#FFFFFF; } .point_list h3:last-child { border-bottom: none; } .point_list h3:hover { color: #F17E2F; font-weight: 600; font-size: 32px; } .benefits_sec { padding: 100px 0; } .benefits_sec p { font-size: 20px; line-height: 30px; font-weight: 400;
}  .mar-b-70 { margin-bottom: 70px; } .mar-t-41 { margin-top: 41px; } .digisol_sec { padding: 100px 0 48px; background-color: #f4f4f4 !important;} .digisol_desc p { font-size: 20px; font-weight: 400; line-height: 150%; } .recent.work-section .container { max-width: 1479px; } .reviews { padding: 100px
0!important; } .reviews .container { max-width: 1454px; } footer .container, footer .footer-btm .container { max-width: 1285px; }
 /* .footer_bg { background-image: url('/images/footer-bg.webp'); }  */
/* .footer_bg:before { background: rgb(20 33 61 / 0%); }  */

@media (max-width: 1700px) { .mar-b-70 { margin-bottom: 40px; } .point_list h3 { font-size: 22px; } .point_list h3:hover { font-size: 27px; } .unlock_box p,.benefits_sec p, .build_soft_sec p,.digisol_desc p { font-size: 18px;
}  main section.build_soft_sec { padding: 64px 0; } .digisol_sec { padding: 60px 0 24px; } .benefits_sec { padding: 50px 0 70px; } .reviews { padding: 60px 0!important; } } @media screen and (max-width: 1024px) { .banner-inner
p { font-size: 18px; } } @media screen and (max-width: 991px) { .react-banner .banner-inner button.button-with-image, .react-banner .banner-inner button.button-with-image:hover, .react-banner .banner-inner button.button-with-image:active { padding: 4px
0 4px 4px!important; } .react-banner .banner-inner button span { padding-left: 4px; max-width: 130px; } .offset-6 { margin-left: 0; } .benefits_sec { padding: 60px 0 60px; } .benefits_sec .col-lg-3{ margin-bottom: 20px; }  .mar-t-41 { margin-top: 0; } main section.build_soft_sec { padding: 64px 0; } .point_list h3 { font-size: 20px; padding: 20px 0; } .point_list h3:hover { font-size: 24px; } .point_list
h3:last-child { margin-bottom: 20px; } .offset-2,.offset-1 { margin-left: 0; text-align: center; } .digisol_sec { padding: 40px 0 20px; } .digisol_sec .heading-top { margin-bottom: 0; } .reviews { padding: 40px 0!important; } .hero_sec .contactform-btm
.form-control, .footer_landing .contactform-btm .form-control { padding: 6px 12px; font-size: 14px; height: calc(1.25em + .75rem + 8px); } } @media screen and (max-width: 767px) { .banner-inner { width: 100%; } .banner .banner-inner .banner-heading {
line-height: 1.2; } .react-banner .button-wrapper button { min-width: 190px; } .react-banner .banner-inner button span { font-size: 14px; max-width: 120px; } .react-banner .banner-inner button span span { font-size: 11px; font-weight: 400; padding-left:
0; margin-left: 0; } .banner-inner p,.unlock_box p, .benefits_sec p, .build_soft_sec p,.digisol_desc p { font-size: 16px; } .col-lg-6.unlock_box { padding: 40px 15px 50px 15px; } .benefits_sec { padding: 40px 0 40px; } .mar-b-70 { margin-bottom:
0; } .point_list h3 { font-size: 18px; } .point_list h3:hover { font-size: 21px; } .point_list h3:first-child { margin-top: 10px; } } @media screen and (min-width: 768px) { .banner .banner-inner .banner-heading>span, .banner-inner h1.banner-heading>span,
.banner-inner .banner-heading>span { line-height: 111%; } } 

.services-section { padding: 84px 0 100px 160px; background: #f4f4f4 !important; } 
/* .services-slider { max-width: 1600px; margin: auto; }  */
.services-slider .slick-track { display: flex; } 

/* .services-slider .slick-prev { right: 233px!important; }
.services-slider .slick-next { right: 160px!important; } */

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    background-color: #f17e2f!important;
}


.service-box { background: #ffffff; padding: 100px 32px 32px; text-align: left; transition: all 0.3s ease; min-height: 380px; margin: auto 12px;border-radius: 16px; } .service-box:hover { background: #FFF0E6; } .service-box img { width: 60px; margin-bottom: 32px; } .service-box h3 { font-size:
23px; font-weight: 700; text-transform: uppercase; margin-bottom: 19px; } .service-box p { font-size: 16px; line-height: 27px; font-weight: 400; color: #2B2B2B; margin-bottom: 0; } .custom-arrow { background: transparent; border: none; padding: 0; cursor: pointer; } .custom-arrow
img { width: 21px; height: auto; } .services-slider .slick-prev, .services-slider .slick-next { top: -40px; right: 0; left: auto; } .services-slider .slick-prev { right: 70px; top: -70px; } 
.services-slider .slick-prev:before, .services-slider .slick-next:before { display: none; } 
.service_pg_sec .custom-arrow.slick-prev { transform: unset; } 
.service_pg_sec .slick-prev, .service_pg_sec .slick-next, .service_pg_sec .slick-prev:hover, .service_pg_sec .slick-prev:focus, .service_pg_sec .slick-next:hover, .service_pg_sec .slick-next:focus { background-image: unset; } 


@media screen and (min-width: 1700px) {
    .services-slider .slick-next {
        right: 160px;
    }
    .services-slider .slick-prev {
        top: -70px;
        right: 233px;
    }
}


/* new css on 20-2-26 */

.banner.hero_sec {
    /* background-image: url(../images/hero-sec.webp); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* background-color: #fff !important; */
}
.banner.hero_sec:before {
    content: "";
    position: absolute;
    background-color: #00000094;
    width: 100%;
    height: 100%;
    top: 0;
}
/* .btn-primary.btn-orange {
    max-height: 48px;
    align-items: center;
    justify-content: center;
    display: flex;
} */
button.hero_cta_tech {
    position: relative;
 }
a.hero_n_btn button.hero_cta_tech {
    position: relative;
    padding: 14px 12px 14px 12px;
    color: #FFFFFF;
    transition: padding 0.3s ease;
}
a.hero_n_btn button.hero_cta_tech:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    width: 20px;
    height: 20px;
    background-image: url(../images/soft-ont/arrow-icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transform: translateY(-50%) translateX(-10px);
    opacity: 0;
    transition: all 0.3s ease;
}
a.hero_n_btn:hover button.hero_cta_tech {
    padding: 14px 40px 14px 12px;
}
a.hero_n_btn:hover button.hero_cta_tech:after {
    transform: translateY(-50%) translateX(0);
    opacity: 1;
}

.cust_logo_sec {
    padding: 64px 0;
}
.cust_logo_block {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 150px;
    justify-content: space-between;
}
.cust_logo {
    max-width: 200px;
    height: 44px;
}
.mar-b-48 {
    margin-bottom: 48px;
}

.unlock_sec {
    padding: 150px 0;
}
.soft_dev_sec {
    display: flex;
    gap: 96px;
}
.soft_dev_txt {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 765px;
}
.soft_dev_txt p {
    font-size: 20px;
    line-height: 30px;
}
.soft_eig {
    display: flex;
    gap: 48px;
    margin-bottom: 72px;
}
.soft_eig h2 {
    margin-bottom: 48px;
}
.soft_eig_cont {
    max-width: 921px;
}
.soft_eig_cont ul {
    margin-top: 16px;
    display: inline-block;
}
.soft_eig_cont ul li {
    position: relative;
    padding-bottom: 17px;
}
.soft_eig_cont ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 20px;
    height: 20px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="29" height="29" viewBox="0 0 29 29" fill="none"><circle cx="14.5" cy="14.5" r="14.5" fill="%23F17E2F"/><path d="M22 10.1566L11.7143 20L7 15.4884L8.20857 14.3318L11.7143 17.6786L20.7914 9L22 10.1566Z" fill="white"/></svg>');
    background-repeat: no-repeat;
    background-size: 100%;
}
.soft_eig_cont ul li strong {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    padding-left: 32px;
}
.soft_eig_feat {
    max-width: 1600px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
}
.stat-box {
    min-width: 250px;
    margin: 0;
    padding: 24px;
    text-align: left;
}
.stat-box h3, .stat-box h3 span {
    font-size: 72px;
    font-weight: 500;
    margin-bottom: 8px;
    color: #2B2B2B;
    font-family: "Roboto",sans-serif;
}
.stat-box p {
    font-size: 20px;
    font-weight: 400;
    color: #2B2B2B;
    line-height: 27px;
    margin-bottom: 0;
}
.soft_skil_sec {
    padding: 160px 0;
}
.waaren_dev_sec {
    background-color: #12213E!important;
}
.waaren_block {
    display: flex;
    gap: 20px 72px;
}
.img_htfull img {
    height: 80%;
    object-fit: cover;
    border-radius: 20px;
    margin-bottom: 30px;
}
.waaren_block .soft_eig_cont {
    padding: 178.5px 0 178.5px 160px;
}
.waaren_block .soft_eig_cont h2, .waaren_block .soft_eig_cont p, .waaren_block .soft_eig_cont ul li strong {
    color: #fff;
}
.waaren_block .soft_eig_cont h2 {
    margin-bottom: 12px;
}
.waaren_block .soft_eig_cont ul {
    margin-top: 32px;
}
.waaren_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.project-steps .container {
    max-width: 1479px;
}
.dani_cta_sec.hiring-developer {
    background-color: #f4f4f4;
    margin-top: 0!important;
}
.hiring-developer-inner {
    max-width: 1330px;
    margin: -25px auto 0;
}
.dani_cta_sec .hiring-developer-inner p {
    font-size: 20px;
    margin-bottom: 24px;
}
.dani_cta_sec h2 {
    color: #fff;
    margin-bottom: 12px;
}

.voordelen_sec {
    background-color: #F4F4F4!important;
}
.key_point_sec {
    max-width: 1344px;
    margin: auto;
    padding: 100px 0;
}
.key_point_sec h2 {
    margin-bottom: 12px;
}
.key_point_sec .new_servop.service_points {
    max-width: 1263px;
    margin: 64px auto 0;
}
.new_servop.service_points ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.new_servop.service_points ul li {
    margin: 0 0 54px;
    padding: 0 0 0 40px;
    width: 50%;
    position: relative;
}
.new_servop.service_points ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 24px;
    height: 24px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="29" height="29" viewBox="0 0 29 29" fill="none"><circle cx="14.5" cy="14.5" r="14.5" fill="%23F17E2F"/><path d="M22 10.1566L11.7143 20L7 15.4884L8.20857 14.3318L11.7143 17.6786L20.7914 9L22 10.1566Z" fill="white"/></svg>');
    background-repeat: no-repeat;
    background-size: 100%;
}
.new_servop.service_points ul li h4 {
    font-size: 22px;
    margin-bottom: 8px;
    line-height: 140%;
}
.new_servop.service_points ul li p {
    max-width: 90%;
    text-align: left;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    margin-bottom: 0;
}
.project-steps .circle-wrapper>div {
    z-index: 2!important;
}



@media screen and (max-width: 1700px) {
    .soft_dev_sec { gap: 56px; }
    .services-section { padding: 44px 0 70px; } .service-box { padding: 70px 25px 25px; min-height: 350px; }
     }
    @media screen and (max-width: 1400px) {
    .services-section { padding: 40px 0 50px; } .service-box img { width: 50px; } .service-box h3 { font-size: 20px; margin-bottom:
    15px; } .service-box { padding: 55px 20px 20px; min-height: 350px; } 

    .soft_eig_cont ul li strong {
        font-size: 17px;
        line-height: 25px;
    }
    .soft_eig_cont ul li:before {
        top: 2px;
    }

} 
    
    /* @media screen and (max-width: 992px) { .services-slider .slick-next { top: -46px; } }  */
    @media screen and (max-width: 767px) { .service-box { padding: 40px 15px 10px; min-height: 320px;
    } .service-box img { width: 40px; } .service-box h3 { font-size: 18px; margin-bottom: 10px; } .service-box p { font-size: 15px; line-height: 25px; } 
    /* .services-slider .slick-next { top: -50px; } */
 }
     footer.footer_landing .footer-btm p, .contact-info ul li
    p { text-align: left; font-family: Raleway;}footer.footer_landing .contact-info ul li h3 { font-size: 18px; font-weight: 700; font-family: Raleway;}footer.footer_landing .contact-info ul li img { filter: opacity(0.7);}footer.footer_landing .contact-info
    ul li:last-child img { filter: opacity(1);}footer.footer_landing form.frmContact .col-md-12:last-child { display: flex;}footer.footer_landing .social_right { gap: 34px;}
    @media screen and (max-width: 1200px) {
        .project-steps .circle-wrapper {
            justify-content: center;
            max-width: 800px;
            margin: 0 auto;
        }
 footer.footer_landing .social_right { gap:
    14px; }}@media screen and (max-width: 767px) { footer.footer_landing .social_right { gap: 4px; } footer.footer_landing .footer-btm ul { gap: 4px; }}
    


@media (min-width: 1201px) and (max-width: 1700px) { 
    .cust_logo_block {
        gap: 10px 50px;
    }
    .cust_logo {
        max-width: 200px;
        height: 40px;
    }
    .unlock_sec {
        padding: 100px 0;
    }
    .waaren_block .soft_eig_cont {
        padding: 120px 0 120px 120px;
    }
    .soft_eig_cont {
        max-width: 750px;
    }

}


@media (max-width: 1367px) { 
    .unlock_sec {
        padding: 80px 0;
    }
    .benefits_sec {
        padding: 50px 0;
    }
    .unlock_box p, .benefits_sec p, .build_soft_sec p, .digisol_desc p, .soft_dev_txt p {
        font-size: 16px;
        line-height: 24px;
    }
    .unlock_sec {
        padding: 100px 0;
    }
    .soft_dev_txt {
        max-width: 550px;
    }
    .soft_eig {
        gap: 32px;
        margin-bottom: 52px;
    }
    .soft_eig_cont {
        max-width: 700px;
    }
    .stat-box {
        min-width: 200px;
        padding: 18px;
    }
    .stat-box h3, .stat-box h3 span {
        font-size: 44px;
    }
    .soft_skil_sec {
        padding: 90px 0;
    }
    .hiring-developer .hiring-developer-inner {
        background-color: #13213e !important;
    }
    .hiring-developer .hiring-developer-inner p {
    font-size: 20px;
    color: #fff;
    }
    .key_point_sec {
        padding: 70px 0;
    }
    .waaren_block {
        gap: 20px 32px;
    }
    .waaren_block .soft_eig_cont {
        padding: 70px 0 70px 50px;
    }

}

@media (min-width: 768px) and (max-width: 1200.5px) {
    .m_sec_call {
        margin-left: -30px!important;
        justify-content: center;
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1200px) { 
    .cust_logo_block {
        gap: 10px 30px;
    }
    .cust_logo {
        max-width: 160px;
        height: 32px;
    }
    .soft_eig_cont {
        max-width: 600px;
    }

 }

@media (max-width: 992px) {
    .banner {
        padding: 140px 0 calc(140px - 109px);
    }
    .banner .banner-inner .banner-heading {
        font-size: 40px;
    }
    .react-banner .banner-inner button span {
        max-width: unset;
    }
    a.hero_n_btn:hover button.hero_cta_tech {
        padding: 14px 30px 14px 12px;
    }
    a.hero_n_btn button.hero_cta_tech:after {
        right: 25px;
        width: 15px;
        height: 15px;
    }
    .soft_dev_sec {
        flex-direction: column;
        gap: 36px;
    }
    .cust_logo_block {
        gap: 10px 30px;
    }
    .cust_logo {
        max-width: 140px;
        height: 30px;
    }
    .unlock_sec {
        padding: 70px 0;
    }
     .soft_dev_txt {
        max-width: 100%;
    }
    .soft_dev_txt p {
        font-size: 16px;
        line-height: 24px;
    }
    .soft_eig {
        gap: 30px;
        margin-bottom: 52px;
        flex-direction: column;
    }
    .img_htfull img {
        margin-bottom: 0;
    }
    .soft_eig_cont {
        max-width: 100%;
    }
    .stat-box {
        min-width: 100px;
        padding: 12px;
    }
    .stat-box h3, .stat-box h3 span {
        font-size: 36px;
    }
    .soft_skil_sec {
        padding: 50px 0;
    }
    .soft_dev_sec {
        gap: 42px;
    }
    .new_servop.service_points ul li {
        margin: 0 0 28px;
        width: 100%;
    }
    .waaren_block {
        flex-direction: column;
    }
    .services-slider .slick-next {
        top: -45px;
        right: 10px;
    }

}


@media (max-width: 768px) {
    .banner .banner-inner .banner-heading {
        font-size: 34px;
    }
    .cust_logo_block {
        justify-content: space-evenly;
        gap: 10px 15px;
    }
    .cust_logo {
        max-width: 90px;
        height: 20px;
    }
    .unlock_sec {
        padding: 40px 0;
    }
    .stat-box {
        width: 50%;
    }
    .stat-box h3, .stat-box h3 span {
        font-size: 32px;
    }
    .soft_dev_txt .heading-top {
        margin-bottom: 0;
    }
    .right-content {
        padding-top: 20px;
    }

}


@media (max-width: 450px) {
    .waaren_block .soft_eig_cont {
        padding: 50px 20px;
    }

}



